.ad-unit {
	margin: 10px 0 15px 0;
}

.top-ad-unit { width: 320px; height: 100px;}
@media (max-width:320px) { .top-ad-unit {  margin-left: -15px; } }
@media (min-width:728px) { .top-ad-unit { width: 336px; height: 280px; } }
@media (min-width:800px) { .top-ad-unit { width: 728px; height: 90px; } }

.bottom-ad-unit { width: 300px; height: 250px !important; }
@media (min-width:500px) { .bottom-ad-unit { width: 336px; height: 280px !important; } }
@media (min-width:800px) { .bottom-ad-unit { width: 600px; height: 300px !important; } }
@media (min-width:1024px) { .bottom-ad-unit { width: 550px; height: 300px !important; } }
@media (min-width:1366px) { .bottom-ad-unit { width: 720px; height: 300px !important; } }